<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
      <title>Navegation change</title>
      <script type="text/javascript" src="functions.js"></script>
  </head>
  <body>
    <h1>Navegation change</h1>
    <select id="selectFaq">
      <option selected>Select a FAQ</option>
      <option value="javaFaq.html">Java FAQ</option>
      <option value="netFaq.html">Net FAQ</option>
      <option value="phpFaq.html">PHP FAQ</option>
    </select>
  </body>
</html>